# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sat Nov  1 17:20:52 UTC 2014
pkgname = libxkbcommon
pkgbase = libxkbcommon
pkgver = 0.5.0-1
pkgdesc = Keyboard handling library using XKB data
url = http://xkbcommon.org/
builddate = 1414862452
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 1230848
arch = arm
license = custom
depend = xkeyboard-config
depend = glibc
makedepend = libxcb
makedepend = doxygen
makedepend = xorg-util-macros
checkdepend = xorg-server-xvfb
checkdepend = libgl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
